@charset "utf-8";

/* bootstrapmodule.css */
body {
	background:#fff;
}

.container {
	background:none;
}

#module-crowdfunding-home #left_column,
#module-crowdfunding-home #right_column,
#module-crowdfunding-home #footer,
#module-crowdfunding-home #header,
#module-crowdfunding-home #topnavigation, /*FOR LEOMOBI THEME*/
#module-crowdfunding-home .widget, /*FOR LEOMOBI THEME*/ 
#module-crowdfunding-home #breadcrumb {
	display:none;
}

/*#module-crowdfunding-home #header .header-container,
#module-crowdfunding-home #header .header-container * {
	display:block !important;
}*/


#module-crowdfunding-home #columns .container {
	width:100%;
	max-width: 100%;
}


/* * {
      -webkit-border-radius: 4px !important;
         -moz-border-radius: 4px !important;
              border-radius: 4px !important;
      -webkit-border-top: 4px !important;
         -moz-border-top: 4px !important;
              border-top: 4px !important;
      -webkit-border-bottom: 4px !important;
         -moz-border-bottom: 4px !important;
              border-bottom: 4px !important;
    }



input[type='text'].span1,
input[type='text'].span2,
input[type='text'].span3,
input[type='text'].span4,
input[type='text'].span5,
input[type='text'].span6,
input[type='text'].span7,
input[type='text'].span8,
input[type='text'].span9,
input[type='text'].span10,
input[type='text'].span11,
input[type='text'].span12 {
	width: inherit;
}*/

.btn-cool {
  border: 3px solid white;
  color: #fff;
  display: inline-block;
  font-size: 28px;
  letter-spacing: 3px;
  margin-top: 20px;
  padding: 10px 55px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
}


input.edit-btn-large {
	/*padding: 11px 19px;*/
    font-size: 45px !important;
	width:670px !important;
	height:103px !important;
}



#headerwrap form .col-lg-6 input[type="text"]{

	

}
.ajaxloader {
	background:url(/themes/elgranjaguar_2/img/ajax-loader.gif) no-repeat;
	background-color:transparent;
	background-size:20px 20px;
	width:30px;
	height:30px;
	margin:0 auto;
}
